@charset "UTF-8";
/*お知らせ・コラム共通*/
#main {
  width: 100%;
  /*border-top: 1px solid #CECED5;*/
}

#main .article_list:first-child {
  border-top: 1px solid #CECED5;
}

#main .article_list {
  padding: 36px 22px;
  border-bottom: 1px solid #CECED5;
}

#main .article_list .date {
  margin-bottom: 10px;
  font-size: 17px;
}

#main .article_list .article_title {
  font-size: 17px;
}

#main .wp-pagenavi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 56px;
  margin-top: 100px;
}

#main .wp-pagenavi * {
  width: 1em;
  font-size: 22px;
  text-align: center;
  letter-spacing: 1px;
}

#main .wp-pagenavi .previouspostslink,
#main .wp-pagenavi .nextpostslink {
  width: auto;
}

#main .wp-pagenavi .current {
  position: relative;
  color: #E00056;
}

#main .wp-pagenavi .current:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #E00056;
}

#main .wp-pagenavi a,
#main .wp-pagenavi span {
  font-family: "Crimson Text", serif;
  border: none;
  padding: 0;
  margin: 0;
}

#main .wp-pagenavi a:hover,
#main .wp-pagenavi span.current {
  border: none;
}

#main .wp-pagenavi span.current {
  font-weight: 400;
}

#side {
  max-width: 280px;
  width: 100%;
}

#side .box + .box {
  margin-top: 70px;
}

#side .box h3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 60px;
  padding: 0 22px;
  margin-bottom: 26px;
  font-size: 23px;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
  background: #111;
  border-left: 2px solid #E00056;
}

#side .box.category ul {
  margin: 0 22px;
}

#side .box.category ul li a {
  position: relative;
  padding-left: 24px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 1px;
}

#side .box.category ul li a:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 8px;
  height: 1px;
  margin: auto;
  background: #E00056;
}

#side .box.tag ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 8px;
  margin: 0;
}

#side .box.tag ul li a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: auto;
  height: 36px;
  padding: 0 1em;
  font-size: 15px;
  background: #F4F4F4;
}

.column_non {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 25px;
}

@media screen and (max-width: 1024px) {
  #main .article_list {
    padding: 2em 1em;
  }
  #main .article_list .date {
    margin-bottom: 0.5em;
    font-size: 14px;
  }
  #main .article_list .article_title {
    font-size: 14px;
  }
  #main .wp-pagenavi {
    gap: 0 20px;
    margin-top: 10%;
  }
  #main .wp-pagenavi * {
    font-size: 16px;
  }
  #side {
    max-width: none;
    margin-top: 20%;
  }
  #side .box + .box {
    margin-top: 10%;
  }
  #side .box h3 {
    height: 50px;
    padding: 0 1em;
    margin-bottom: 1em;
    font-size: 18px;
  }
  #side .box.category ul {
    margin: 0 1em;
  }
  #side .box.category ul li a {
    padding-left: 1.5em;
    font-size: 14px;
  }
  #side .box.tag ul li a {
    font-size: 12px;
  }
  .column_non {
    font-size: 14px;
    margin-top: 20px;
  }
}
/*お知らせ*/
#news_list .news_list_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 70px;
  padding: 150px 0 130px;
}

#news_list * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1024px) {
  #news_list .news_list_area {
    display: block;
    padding: 15% 0;
  }
}
/*コラム*/
#column_list .column_list_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 70px;
  padding: 150px 0 130px;
}

#column_list * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 0.1em;
}

#column_list .article_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 50px;
}

#column_list .article_list .thumnail {
  max-width: 200px;
  width: 100%;
}

#column_list .article_list .thumnail img {
  width: 100%;
}

#column_list .article_list .left {
  width: 100%;
}

@media screen and (max-width: 1024px) {
  #column_list .column_list_area {
    display: block;
    padding: 15% 0;
  }
  #column_list .article_list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 25px;
  }
  #column_list .article_list .thumnail {
    max-width: none;
  }
}
/*コラム*/
#column_single .column_single_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 70px;
  padding: 150px 0 130px;
}

#column_single * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 0.1em;
}

#column_single #main {
  border-top: none;
}

#column_single .article_area {
  margin-bottom: 100px;
}

#column_single .article_area .date {
  margin: 0 0 25px;
  font-size: 16px;
}

#column_single .article_area h1 {
  padding: 0 15px 24px;
  margin-bottom: 40px;
  font-size: 35px;
  font-weight: 400;
  border-bottom: 1px solid #CECED5;
}

#column_single .article_area h2 {
  padding: 0 0 0 30px;
  margin-bottom: 50px;
  font-size: 30px;
  font-weight: 400;
  border-left: 6px solid #E00056;
  border-bottom: none;
}

#column_single .article_area h3 {
  padding: 0.5em 1em;
  margin-bottom: 50px;
  font-size: 26px;
  font-weight: 400;
  background: #FDEDF3;
}

#column_single .article_area h4 {
  padding: 0 1.5em 0.5em;
  margin-bottom: 34px;
  font-size: 22px;
  font-weight: 400;
  color: #E00056;
  border-bottom: 1px solid #E00056;
}

#column_single .article_area .thumnail {
  margin: 0 0 50px;
}

#column_single .article_area .thumnail img {
  width: 100%;
}

#column_single .article_area p {
  margin: 0 30px;
  font-size: 17px;
  line-height: 2;
}

#column_single .article_area ul,
#column_single .article_area ol {
  margin: 50px 30px;
}

#column_single .article_area ul li {
  position: relative;
  padding-left: 20px;
  font-size: 16px;
  line-height: 2.5;
}

#column_single .article_area ul li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 8px;
  height: 1px;
  margin: auto;
  background: #E00056;
}

#column_single .btn_con a {
  border: 1px solid #111;
  background: #fff;
}

#column_single .btn_con a span {
  color: #111;
}

#column_single .btn_con a::before {
  display: none;
}

#column_single .btn_con a:hover {
  opacity: 0.5;
}

@media screen and (max-width: 1024px) {
  #column_single .column_single_area {
    display: block;
    padding: 15% 0;
  }
  #column_single .article_area {
    margin-bottom: 10%;
  }
  #column_single .article_area .date {
    margin: 0 0 0.5em;
    font-size: 14px;
  }
  #column_single .article_area h1 {
    padding: 0 0.5em 0.5em;
    margin-bottom: 1.5em;
    font-size: 20px;
  }
  #column_single .article_area h2 {
    padding: 0 0 0 15px;
    margin-bottom: 1.5em;
    font-size: 18px;
    border-left: 3px solid #E00056;
  }
  #column_single .article_area h3 {
    padding: 1em;
    margin-bottom: 1em;
    font-size: 16px;
  }
  #column_single .article_area h4 {
    padding: 0 0.5em 0.5em;
    margin-bottom: 1em;
    font-size: 14px;
  }
  #column_single .article_area .thumnail {
    margin: 0 0 5%;
  }
  #column_single .article_area p {
    margin: 0 1em;
    font-size: 14px;
    line-height: 1.8;
  }
  #column_single .article_area ul,
  #column_single .article_area ol {
    margin: 5% 1em;
  }
  #column_single .article_area ul li {
    font-size: 13px;
    line-height: 2;
  }
}